fieldLayouts:
  ad05aa2d-afbc-4c52-842b-e6f8748c9e6b:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 9ea0c02e-0e74-4110-9fe3-b5057901db23
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 24464c8c-bee7-4e0e-919d-92cbd8d8b273
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Etiketten
        sortOrder: 1
handle: etikettenDruck
hasTitleField: false
name: 'Etiketten Druck'
section: 20bf9843-1848-4de3-b0b5-6c4a90606bc8
sortOrder: 1
titleFormat: '{section.name|raw}'
